Bug 852896 - [abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:415fae0b687ef218dbf2aa773aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 17:50 EDT by marcos.sousarocha
Modified: 2013-08-01 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:18:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.77 KB, text/plain)
2012-08-29 17:50 EDT, marcos.sousarocha
no flags Details
File: maps (43.25 KB, text/plain)
2012-08-29 17:50 EDT, marcos.sousarocha
no flags Details
File: backtrace (29.13 KB, text/plain)
2012-08-29 17:50 EDT, marcos.sousarocha
no flags Details

  None (edit)
Description marcos.sousarocha 2012-08-29 17:50:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus -n
executable:     /usr/bin/nautilus
kernel:         3.5.2-3.fc17.i686
pid:            1389
pwd:            /home/marcos
time:           Qua 29 Ago 2012 12:52:10 EDT
uid:            1000

backtrace:      Text file, 29831 bytes
build_ids:      Text file, 5904 bytes
maps:           Text file, 44285 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/marcos/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=pc.Home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/marcos/keyring-8Va5Kc
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:USER=marcos
:USERNAME=marcos
:MAIL=/var/spool/mail/marcos
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/marcos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marcos
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1124
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/marcos
:SHLVL=1
:PYTHONPATH=/usr/local/lib/python2.6/site-packages
:LOGNAME=marcos
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sg1pSSNsmI,guid=5537c8621d130c1416d09f4800000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marcos
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-marcos-afFSYa/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1131,unix/unix:/tmp/.ICE-unix/1131
:SSH_AUTH_SOCK=/run/user/marcos/keyring-8Va5Kc/ssh
:GPG_AGENT_INFO=/run/user/marcos/keyring-8Va5Kc/gpg:0:1
:DESKTOP_AUTOSTART_ID=10616991ba87228310134625163918720700000011310013

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 11941                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       11941                11941                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/marcos/.xsession-errors
:pos:	9387
:flags:	02002
:2:/home/marcos/.xsession-errors
:pos:	9387
:flags:	02002
:3:socket:[18620]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[18683]
:pos:	0
:flags:	02004002
:6:socket:[18772]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 marcos.sousarocha 2012-08-29 17:50:33 EDT
Created attachment 608003 [details]
File: build_ids
Comment 2 marcos.sousarocha 2012-08-29 17:50:35 EDT
Created attachment 608004 [details]
File: maps
Comment 3 marcos.sousarocha 2012-08-29 17:50:38 EDT
Created attachment 608005 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2013-05-08 20:07:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:09:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:11:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-07-03 20:31:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 00:18:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.